RubyGems Navigation menu

validates_ip_format_of 1.0.2

Rails plugin that provides a validates_ip_format_of method to ActiveRecord models. IPs are validated by regexp. IP validation. Validate IP.

Versions:

  1. 1.0.3 - November 4, 2012 (9 KB)
  2. 1.0.2 - June 12, 2011 (8 KB)
  3. 1.0.1 - June 12, 2011 (8 KB)
  4. 1.0.0 - June 1, 2011 (8 KB)

Authors:

  • Ryan Lovelett

Owners:

D70fcf5ed1663dcaa9a68145abd470d5

Total downloads 3,684

For this version 996

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validates_ip_format_of', '~> 1.0.2' = Copy to clipboard Copied!

install:
gem install validates_ip_format_of -v 1.0.2 = Copy to clipboard Copied!

Links: